View Issue Details

IDProjectCategoryView StatusLast Update
0004356SOGoActiveSyncpublic2017-12-19 15:07
Reporterber_drug Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSRHEL/CentOSOS Version7
Product Versionnightly master 
Fixed in Versionnightly master 
Summary0004356: Search in the global address book via EAS does not work
Description

Search in the global address book via EAS does not work.
An error entry in the sogo.log file:

2017-12-12 11:07:08.799 sogod[17147] EXCEPTION: <NSException: 0x55f5db3e2b30> NAME:NSInvalidArgumentException REASON:NSConstantString(instance) does not recognize objectEnumerator INFO:(null)

TagsNo tags attached.

Activities

nyamakiev

nyamakiev

2017-12-18 10:54

reporter   ~0012471

Have this problem too.
When search from Android Exchange client.
When search in WEB interface of SOGO, all good.

Issue History

Date Modified Username Field Change
2017-12-12 06:30 ber_drug New Issue
2017-12-18 10:54 nyamakiev Note Added: 0012471
2017-12-19 15:06 francis Source_changeset_attached => sogo master 28a37de6
2017-12-19 15:06 francis Assigned To => francis
2017-12-19 15:06 francis Resolution open => fixed
2017-12-19 15:07 francis Status new => resolved
2017-12-19 15:07 francis Fixed in Version => nightly master